:root {
    --color-highlight-A: #EA632A;
    --color-background-A: #F5F5F5;
    --color-background-B: #E0E0E0;

    --bg-tertiary-bg-rgb: var(--color-background-B);
}

p {
    font-size: 1.5em;
}

#Logo {
    max-width: 10rem;
    img {
        display: block;
        height: 10rem;
    }
}

#Title {
    font-size: 4rem;
    span {
        color: var(--color-highlight-A);
    }
}

a{
    &.active {
        color: var(--color-highlight-A) !important;
    }
    &:hover {
        color: var(--color-highlight-A) !important;
    }
}

body {
    background-image: linear-gradient(rgba(245, 245, 245, 0.80), rgba(245, 245, 245, 0.60)), url("../background-1.jpg");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    min-height: 2000vh;
}

nav {
    background-color: var(--color-background-B) !important;
}

main img {
    width: 100%;
    display: block;

}

.highlight {
    color: var(--color-highlight-A);
}


section {
    margin-bottom: 2em;
}

figure {
    img {
        margin-bottom: 1.5em;
    }
    figcaption {
        font-size: 1.5em;
    }
}

.border-radius-img {
    border-radius: 0.5em;
    box-shadow: 5px 5px 10px #555;
    display: block;
}

.description-text {
    padding: 0 5em;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
